.related-content {
  .related-list {
    margin: 0 36px;
    .slick-track {
      display: flex !important;
    }

    .related-item {
      position: relative;

      .related-title {
        background-color: fade(@g-gray500, 90%);
        padding: 9px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 23px;
        color: @g-white;
        text-align: center;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        bottom: 0;
        width: 100%;
        height: 64px;
        overflow: hidden;

        @media (min-width: 320px) and (max-width: 540px) {
          font-size: 12px;
          line-height: 16px;
        }
      }
    }
  }
}
